<CodeGenerationInfo>
  <ToolchainSettings>
    <option>
      <name>PE_G_4PEx_ToolChain_Compiler_SearchUserPaths</name>
      <values lines_count="4">
        <Line>"${ProcessorExpertPath}/lib/Kinetis/pdd/inc"</Line>
        <Line>"${ProcessorExpertPath}/lib/Kinetis/iofiles"</Line>
        <Line>"${ProjDirPath}/Sources"</Line>
        <Line>"${ProjDirPath}/Generated_Code"</Line>
      </values>
    </option>
  </ToolchainSettings>
  <GeneratedFilesList>
    <GeneratedByPE>
      <File Name="Sources/main.c" FileDate="2014-11-17, 16:06:26" FileAge="1416236786713" FileType="128" />
      <File Name="Static_Code/PDD/SPI_PDD.h" FileDate="2014-02-28, 13:07:24" FileAge="1393589244000" FileType="262144" />
      <File Name="Documentation/ProcessorExpert.txt" FileDate="2014-12-09, 13:37:29" FileAge="1418128649737" FileType="3072" />
      <File Name="Documentation/doxygen/SM1.txt" FileDate="2014-12-09, 14:37:57" FileAge="1418132277538" FileType="45637" CompNumb="8" />
      <File Name="Static_Code/PDD/UART0_PDD.h" FileDate="2014-02-28, 13:07:24" FileAge="1393589244000" FileType="262144" />
      <File Name="Documentation/doxygen/pex.css" FileDate="2014-09-26, 10:15:41" FileAge="1411719341609" FileType="16384" CompNumb="6" />
      <File Name="Documentation/doxygen/AS1.txt" FileDate="2014-10-28, 18:01:54" FileAge="1414515714987" FileType="45637" CompNumb="7" />
      <File Name="Generated_Code/I2C.h" FileDate="2014-11-17, 16:15:55" FileAge="1416237355321" FileType="45637" CompNumb="9" />
      <File Name="Generated_Code/Cpu.h" FileDate="2014-09-26, 11:41:26" FileAge="1411724486017" FileType="45637" CompNumb="6" />
      <File Name="Static_Code/PDD/COP_PDD.h" FileDate="2014-02-28, 13:07:24" FileAge="1393589244000" FileType="262144" />
      <File Name="Generated_Code/I2C.c" FileDate="2014-11-17, 16:15:55" FileAge="1416237355321" FileType="45637" CompNumb="9" />
      <File Name="Generated_Code/Cpu.c" FileDate="2014-11-14, 13:35:21" FileAge="1415968521934" FileType="45637" CompNumb="6" />
      <File Name="Static_Code/PDD/PDD_Types.h" FileDate="2013-09-23, 15:52:22" FileAge="1379944342000" FileType="262144" />
      <File Name="Documentation/doxygen/RoutingReport.txt" FileDate="2014-09-26, 10:15:41" FileAge="1411719341714" FileType="45637" CompNumb="6" />
      <File Name="Static_Code/PDD/PIT_PDD.h" FileDate="2014-02-28, 13:07:24" FileAge="1393589244000" FileType="262144" />
      <File Name="Documentation/doxygen/pex.doxyfile" FileDate="2014-09-26, 10:18:45" FileAge="1411719525981" FileType="45637" CompNumb="6" />
      <File Name="Generated_Code/Vectors.c" FileDate="2014-12-09, 13:37:28" FileAge="1418128648598" FileType="45637" CompNumb="6" />
      <File Name="Project_Settings/Startup_Code/startup.c" FileDate="2014-09-26, 10:15:41" FileAge="1411719341556" FileType="16384" CompNumb="6" />
      <File Name="Static_Code/PDD/SysTick_PDD.h" FileDate="2014-02-28, 13:07:24" FileAge="1393589244000" FileType="262144" />
      <File Name="Static_Code/PDD/DMA_PDD.h" FileDate="2014-02-28, 13:07:24" FileAge="1393589244000" FileType="262144" />
      <File Name="Sources/Events.h" FileDate="2014-11-14, 13:35:21" FileAge="1415968521992" FileType="131328" />
      <File Name="Static_Code/PDD/ADC_PDD.h" FileDate="2014-02-28, 13:07:24" FileAge="1393589244000" FileType="262144" />
      <File Name="Generated_Code/SM1.h" FileDate="2014-12-09, 14:37:57" FileAge="1418132277527" FileType="45637" CompNumb="8" />
      <File Name="Documentation/ProcessorExpert_Settings.xml" FileDate="2014-12-09, 14:37:57" FileAge="1418132277597" FileType="3072" />
      <File Name="Documentation/ProcessorExpert_SIGNALS.txt" FileDate="2014-12-09, 15:01:27" FileAge="1418133687216" FileType="3072" />
      <File Name="Generated_Code/IO_Map.h" FileDate="2014-09-26, 10:18:45" FileAge="1411719525949" FileType="45637" />
      <File Name="Static_Code/PDD/DAC_PDD.h" FileDate="2014-02-28, 13:07:24" FileAge="1393589244000" FileType="262144" />
      <File Name="Sources/Events.c" FileDate="2014-11-14, 13:35:21" FileAge="1415968521994" FileType="131328" />
      <File Name="Project_Settings/Linker_Files/ProcessorExpert.ld" FileDate="2014-09-26, 10:18:45" FileAge="1411719525985" FileType="8" CompNumb="6" />
      <File Name="Static_Code/PDD/TPM_PDD.h" FileDate="2014-02-28, 13:07:24" FileAge="1393589244000" FileType="262144" />
      <File Name="Static_Code/IO_Map/MKL16Z4.h" FileDate="2014-02-28, 13:07:24" FileAge="1393589244000" FileType="262144" />
      <File Name="Documentation/doxygen/ProcessorExpert.txt" FileDate="2014-11-14, 13:35:21" FileAge="1415968521955" FileType="45637" CompNumb="6" />
      <File Name="Generated_Code/SM1.c" FileDate="2014-12-09, 14:37:57" FileAge="1418132277532" FileType="45637" CompNumb="8" />
      <File Name="Static_Code/PDD/MCM_PDD.h" FileDate="2014-02-28, 13:07:24" FileAge="1393589244000" FileType="262144" />
      <File Name="Static_Code/PDD/SIM_PDD.h" FileDate="2014-05-14, 12:09:28" FileAge="1400062168000" FileType="262144" />
      <File Name="ProjectInfo.xml" FileDate="2014-11-14, 13:35:23" FileAge="1415968523069" FileType="45637" />
      <File Name="Static_Code/PDD/DMAMUX_PDD.h" FileDate="2014-02-28, 13:07:24" FileAge="1393589244000" FileType="262144" />
      <File Name="Static_Code/PDD/GPIO_PDD.h" FileDate="2014-02-28, 13:07:24" FileAge="1393589244000" FileType="262144" />
      <File Name="Generated_Code/PE_Const.h" FileDate="2014-09-26, 10:18:45" FileAge="1411719525951" FileType="45637" />
      <File Name="Static_Code/PDD/LPTMR_PDD.h" FileDate="2014-02-28, 13:07:24" FileAge="1393589244000" FileType="262144" />
      <File Name="Generated_Code/PE_Types.h" FileDate="2014-11-14, 13:35:21" FileAge="1415968521886" FileType="45637" />
      <File Name="Static_Code/PDD/PORT_PDD.h" FileDate="2014-02-28, 13:07:24" FileAge="1393589244000" FileType="262144" />
      <File Name="Generated_Code/AS1.h" FileDate="2014-10-28, 18:01:55" FileAge="1414515715007" FileType="45637" CompNumb="7" />
      <File Name="Generated_Code/PE_Error.h" FileDate="2014-09-26, 10:18:45" FileAge="1411719525954" FileType="45637" />
      <File Name="Generated_Code/PE_LDD.h" FileDate="2014-11-14, 13:35:21" FileAge="1415968521970" FileType="45637" CompNumb="6" />
      <File Name="Static_Code/PDD/SAI_PDD.h" FileDate="2014-02-28, 13:07:24" FileAge="1393589244000" FileType="262144" />
      <File Name="Static_Code/PDD/FTFA_PDD.h" FileDate="2014-02-28, 13:07:24" FileAge="1393589244000" FileType="262144" />
      <File Name="Static_Code/PDD/UART_PDD.h" FileDate="2014-02-28, 13:07:24" FileAge="1393589244000" FileType="262144" />
      <File Name="Generated_Code/AS1.c" FileDate="2014-10-28, 18:01:54" FileAge="1414515714997" FileType="45637" CompNumb="7" />
      <File Name="Generated_Code/PE_LDD.c" FileDate="2014-11-14, 13:35:21" FileAge="1415968521965" FileType="45637" CompNumb="6" />
      <File Name="Static_Code/PDD/I2C_PDD.h" FileDate="2014-02-28, 13:07:24" FileAge="1393589244000" FileType="262144" />
      <File Name="Static_Code/PDD/RTC_PDD.h" FileDate="2014-02-28, 13:07:24" FileAge="1393589244000" FileType="262144" />
      <File Name="Documentation/doxygen/I2C.txt" FileDate="2014-12-09, 13:37:28" FileAge="1418128648583" FileType="45637" CompNumb="9" />
      <File Name="Static_Code/PDD/CMP_PDD.h" FileDate="2014-02-28, 13:07:24" FileAge="1393589244000" FileType="262144" />
    </GeneratedByPE>
  </GeneratedFilesList>
  <CodeGenReference>21</CodeGenReference>
</CodeGenerationInfo>